/* IDecka */

#top, #main{
width: 760px;
margin: 0 auto;
}

#top{
background-image: url(../_i/kameny-1.jpg);
background-position: left top;
background-repeat: no-repeat;
height: 149px;
position: relative;
}
  #music{
  font-size: small;
  position: absolute;
  top: 0;
  right: 0;
  }

#podtitul{
color: #000;
font-weight: normal;
font-size: 150%;
letter-spacing: 0.01em;
margin: 0;
padding: 0;
line-height: 1em;
padding: 0 0 0 120px;
}

#blok1{
background-image: url(../_i/kameny-2.jpg);
background-position: right top;
background-repeat: no-repeat;
padding-right: 110px;
}

#blok2{
background-image: url(../_i/kameny-3.jpg);
background-position: left top;
background-repeat: no-repeat;
padding-left: 150px;
}

#hudba{
position: absolute;
top: 0;
}
  #hudba p{
  width: 760px;
  margin: 0 auto;
  text-align: right;
  font-size: x-small;
  border:1px solid red;
  }

#ikonka{
border: 0 none;
float: right;
margin: 2px 0 0.5em 1em;
}

#vocas{
font-size: 80%;
}
#vocas a{
color: #000;
}

/* Tagy */

body{
background-color: white;
font-family: 'Verdana CE', 'Arial CE', 'Lucida Grande CE', 'Helvetica CE', Verdana, Arial, lucida, sans-serif;
}

h1{
color: #c93;
background-color: transparent;
font-variant: small-caps;
font-weight: normal;
font-size: 400%;
letter-spacing: 0.1em;
margin: 0;
line-height: 1em;
padding: 0 0 0 110px;
}

h2{
color: #000;
background-color: transparent;
font-weight: normal;
font-size: 110%;
margin: 2em 0 0 0;
padding: 0;
line-height: 1em;
letter-spacing: 0.25em;
border-bottom: 1px solid #000;
}

p, li{
font-size: 89%;
line-height: 1.5em;
margin: 0;
padding: 0;
text-align: justify;
}
p{
margin: 0 0 1em 0;
}

code{
background-color: #eee;
}

a:hover{
text-decoration: none;
}



/* Tridy */

.oddelovac{
margin: 8em 0 0 0;
border: 0 none;
height: 1px;
border-bottom: 1px solid black;
}

.adresa{
font-size: large;
}